/*start of hack for chrome browser*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .slick-prev.slick-arrow {
    webkit-appearance: default-button !important; }
  .contactInfo {
    /*        padding-bottom:14px;*/ }
  .signIn {
    /*        padding-bottom:20px;*/ }
  .borderSpan {
    padding: 13px 7px 20px; }
  .search-info {
    /*    border-left: 1px solid #e1e1e1;*/
    padding: 16px 35px 7px 8px; }
  /*    #majorPlayers th:nth-child(1) {
    padding: 0px 231px 0 8px !important;
}*/
  /*start of styles added for radar fixed header*/
  .marketMovingEvents table tbody,
  .marketMovingEvents table thead {
    display: block; }
  .marketMovingEvents thead tr th {
    height: 30px;
    line-height: 30px;
    /* text-align: left; */ }
  .marketMovingEvents table tbody {
    /*    height: 455px;*/
    overflow-y: auto;
    overflow-x: hidden; }
  /*end of styles added for radar fixed header*/
  .searchSubmit_result {
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #bcbcbc !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: transparent;
    height: 40px;
    position: absolute;
    right: 0;
    width: 50px !important;
    padding: 0px !important; }
  #socialLink_Icons {
    position: absolute;
    top: -18px; } }

/*end of hack for chrome browser*/
